## GwyGraphCorner GwyGraphCorner — Graph corners |

## Functions

GtkWidget * | gwy_graph_corner_new ()

## Types and Values

struct | GwyGraphCorner
struct | GwyGraphCornerClass

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkObject
                ╰── GtkWidget
                    ╰── GwyGraphCorner

## Implemented Interfaces

GwyGraphCorner implements AtkImplementorIface and GtkBuildable.

## Includes

    #include <libgwydgets/gwydgets.h>

## Description

GwyGraphCorner is a part of GwyGraph and it currently has no functionality. It is reserved for future. It will be probably used for some graph options quick accesibility.

## Functions

### gwy_graph_corner_new ()

    GtkWidget *
    gwy_graph_corner_new (void);

Creates a new graph corner.

#### Returns

A new graph corner as a GtkWidget.

## Types and Values

### struct GwyGraphCorner

    struct GwyGraphCorner;

### struct GwyGraphCornerClass

    struct GwyGraphCornerClass {
        GtkWidgetClass parent_class;

        void (*reserved1)(void);
        void (*reserved2)(void);
    };